{
  "server_url": "https://165.22.1.228",
  "host_header": "jarvis.orbishosting.com",
  "registration_key": "REPLACE_WITH_AGENT_REGISTRATION_KEY",
  "agent_type": "linux",
  "heartbeat_interval": 10,
  "metrics_interval": 30
}
